{
    num: -32130,
    accuracy: 100,
    basePower: 60,
    category: "Special",
    name: "Shulker Bullet",
    pp: 15,
    priority: 0,
    flags: { protect: 1, mirror: 1, nonsky: 1, metronome: 1, bullet: 1 },
    onModifyMove(move, pokemon) {
      if (pokemon.getStat("atk", false, true) > pokemon.getStat("spa", false, true))
        move.category = "Physical";
    },
    secondary: {
      chance: 100,
      onHit(target, source, move) {
        if (target.volatiles["takeoff"] || target.volatiles["magnetrise"] || target.volatiles["smackdown"] || target.volatiles["ingrain"] || target.hasItem("ironball") || this.field.getPseudoWeather("Gravity")) {
          return;
        } else {
          target.addVolatile("levitation", source, move);
        }
      }
    },
    target: "normal",
    type: "Psychic",
    contestType: "Clever"
}